## felix-framework 2.0.5

=== debian/changelog ===
felix-framework (2.0.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Use Maven build-system, as upstream:
    - d/{build.xml,MANIFEST.MF, default.properties, *.install, *.links}: Drop.
    - d/control: Switch from debhelper to cdbs, add Build-Depends
      on some Maven plugins.
    - d/maven.rules,d/maven.ignoreRules: Add handling of pom.xml replace rules.
    - d/rules: Everything is handled by maven.mk.
    - d/README.source,d/patches/bootstrap.diff: Add a way to bootstrap without
      maven-bundle-plugin.
  * Install Javadoc API to /usr/share/doc/libfelix-framework-java/api/.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 14 May 2011 19:22:28 +0200

felix-framework (2.0.5-1) unstable; urgency=low

  [ Andres Mejia ]
  * Upload for Debian. (Closes: #610921)
  * Add Debian Java team as maintainer, Yulia and myself as Uploaders.
  * Bump to Standards-Version 3.9.1.
  * Convert to pure dh with javahelper.
  * Add VCS entries.

  [ Damien Raude-Morvan ]
  * Add myself as Uploaders.
  * d/copyright: Update to DEP-5 r166 format.
  * d/control: Drop Depends: ${shlib:Depends} as useless for Java package.
  * d/control: Drop Depends: default-jre-headless | java2-runtime-headless
    as a Java library don't need to depends on runtime (Java Policy).
  * d/control, d/rules: Use mh_clean and B-D on maven-repo-helper (>= 1.1)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 24 Jan 2011 23:23:03 +0100

felix-framework (2.0.5-0ubuntu1) maverick; urgency=low

  * Initial release. (LP: #608699)

 -- Yulia Novozhilova <Yulia.Novozhilova@sun.com>  Tue, 20 Jul 2010 15:49:04 +0400
