=== debian/control ===
Source: felix-framework
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Yulia Novozhilova <Yulia.Novozhilova@sun.com>,
 Andres Mejia <mcitadel@gmail.com>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4),
 libequinox-osgi-java, libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://felix.apache.org/site/apache-felix-framework.html
Vcs-Git: git://git.debian.org/git/pkg-java/felix-framework.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-framework.git

Package: libfelix-framework-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-framework-java-doc
Description: The Felix Framework subproject 
 The Felix Framework subproject is an implementation 
 of the OSGi R4.2 core framework specification.

Package: libfelix-framework-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Description: Javadoc API documentation for the Felix Framework subproject 
 The Felix Framework subproject is an implementation 
 of the OSGi R4.2 core framework specification.
 This package contains Javadoc API documentation.
