=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

get-orig-source:
	uscan \
		--verbose \
		--no-symlink \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--force-download
