## felix-framework 4.0.1

=== debian/changelog ===
felix-framework (4.0.1-2) unstable; urgency=low

  * Team upload.
  * Explicitly set encoding of Java files to fix FTBFS
    with Java7.
  * Add missing --java-lib to the poms file.

 -- Niels Thykier <niels@thykier.net>  Wed, 20 Jun 2012 18:31:28 +0200

felix-framework (4.0.1-1) unstable; urgency=low

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Damien Raude-Morvan ]
  * New upstream release.
  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.
  * d/watch: fix for upstream tarball new name.
  * d/patches/exclude_servletapi.diff: Dropped, not needed anymore.
  * d/maven.ignoreRules: Ignore apache-rat-plugin instead of rat-maven-
    plugin

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 05 Nov 2011 14:37:59 +0100
