## felix-framework 4.4.0

=== debian/changelog ===
felix-framework (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.4.0.
  * Drop 01-java8-compatibility.patch. Fixed upstream.
  * Update debian/copyright to copyright format 1.0.
  * Fix lintian warning "description-synopsis-starts-with-article".

 -- Markus Koschany <apo@gambaru.de>  Mon, 14 Jul 2014 11:53:08 +0200

felix-framework (4.0.1-3) unstable; urgency=medium

  * Team upload.
  * Added a patch to compile with OpenJDK 8
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed Andres Mejia from the uploaders (Closes: #743537)
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball
  * debian/watch: Changed the URL to find all versions

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Apr 2014 18:07:59 +0200
