=== debian/control ===
--- 
+++ 
@@ -3,27 +3,26 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Yulia Novozhilova <Yulia.Novozhilova@sun.com>,
-           Andres Mejia <amejia@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                libosgi-compendium-java,
                libosgi-core-java,
                maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/felix-framework.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/felix-framework.git
 Homepage: http://felix.apache.org/site/apache-felix-framework.html
-Vcs-Git: git://git.debian.org/git/pkg-java/felix-framework.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-framework.git
 
 Package: libfelix-framework-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libfelix-framework-java-doc
-Description: The Felix Framework subproject
+Description: Felix Framework subproject
  The Felix Framework subproject is an implementation
  of the OSGi R4.2 core framework specification.
