## felix-framework 4.6.1

=== debian/changelog ===
felix-framework (4.6.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove MIA uploader Damien Raude-Morvan <drazzib@debian.org>.
    Closes: #889318

  [ Andreas Tille ]
  * Fix Homepage
    Closes: #978428
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Install NOTICE file
  * Simplify fetching upstream source

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 17:10:21 +0100

felix-framework (4.6.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:30:06 +0100

felix-framework (4.6.1-2) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2016 13:22:32 +0200

felix-framework (4.6.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.6.1.
  * Declare compliance with Debian Policy 3.9.6.
  * Use shorter Vcs-Browser URL.
  * Add b-d libmaven-source-plugin-java
  * wrap-and-sort -sa.
  * Add libosgi-annotation-java to Build-Depends.
  * Add libasm4-java to Build-Depends.
  * Add maven rule for asm-all.jar.

 -- Markus Koschany <apo@gambaru.de>  Mon, 04 May 2015 18:39:08 +0200
