=== debian/control ===
Source: felix-framework
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Yulia Novozhilova <Yulia.Novozhilova@sun.com>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               libasm-java,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               libosgi-annotation-java,
               libosgi-compendium-java,
               libosgi-core-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/felix-framework
Vcs-Git: https://salsa.debian.org/java-team/felix-framework.git
Homepage: https://felix.apache.org/

Package: libfelix-framework-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-framework-java-doc
Description: Felix Framework subproject
 The Felix Framework subproject is an implementation
 of the OSGi R4.2 core framework specification.

Package: libfelix-framework-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Description: Javadoc API documentation for the Felix Framework subproject
 The Felix Framework subproject is an implementation
 of the OSGi R4.2 core framework specification.
 This package contains Javadoc API documentation.
