=== debian/watch ===
version=4
https://archive.apache.org/dist/felix/ org.apache.felix.framework-(.+)-source-release\.tar\.gz
